﻿html,body {
text-align: left;
font-size: 14px;
font-family: Arial;
color: black;
height: 100%;
}

a
{
    text-decoration: none;
    color:Black;
}

a:hover 
{
    text-decoration:underline; 
}

#Container {
    position: relative; 
    width: 800px; 
    margin: auto;
    top: 0px;
    left: 0px;
} 

#TopMenu
{
    position: absolute; 
    top: 100px;     
    text-align: left;
    vertical-align: middle;
    color:Black;    
    font-size: 18px;    
    width: 800px;
    height: 40px;    
    font-weight: bolder; 
}

#TopMenu ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none; }
#TopMenu li {display: inline; }
#TopMenu ul li a {text-decoration:none;  margin: 4px;padding: 5px 10px 5px 10px; color:black ; }
#TopMenu ul li a:hover {text-decoration:underline; }

#Account
{
    position: absolute; 
    top: 8px; 
    left:690px;
    text-align:left;
}

#Navigation 
{    
    position: absolute; 
    top: 8px; 
    left: 30px;         
}

#Header 
{    
    position: absolute; 
    top: 0px; 
    left: 0px;         
}

#PortalHeader
{
    position: absolute; 
    top: 0px; 
    left: 0px;         
}

#Footer
{     
    height:130px;    
    width:800px;
}

#Footer a
{
    text-decoration: none;
    color: #7FB539;
}

#Footer a:hover 
{
    text-decoration:underline; 
}

.FooterParentLink
{
    color:Black;
}

a.FooterParentLink:hover
{
    text-decoration: none;
    color:Black;
}

#MainFrame
{
    position: absolute;
    top:150px;    
}

#About
{
    font-weight: bolder; 
}

#Services
{
    font-weight: bolder; 
}

#ImageTable
{
    border:none;
}

#ImageTable img {border:none;}
#ImageTable a 
{
    border-style: none;
    text-decoration: none;
} 

#ImageTable a:hover 
{
    text-decoration:underline; 
}

#Copyright
{
    font-size: 10px;
    font-family: Arial;
    font-weight: bold;
    float: left;
    color: #808080;
    padding-right: 50px;
}

#Copyright a 
{
    border-style: none;
    text-decoration: none;
} 

#Copyright a:hover 
{
    text-decoration:underline; 
}

#DisclaimerRight
{
    font-size: 10px;
    font-family: Arial;
    font-weight: bold;
    float: right;
    color: #808080;
    padding-right:10px;
}

#DisclaimerRight a 
{
    border-style: none;
    text-decoration: none;
    color: #808080;
} 

#DisclaimerRight a:hover 
{
    text-decoration:underline; 
}

#PrivacyPolicy
{
     font-size: 11px;
}

.GreenLinks
{
    text-decoration: none;
    color: #7FB539;
    font-size: 16px;
    font-family: Arial;
    font-weight: bold;
    float: right;
}

.WhiteLinks
{
    text-decoration: none;
    color: #FFFFFF;
    font-size: 16px;
    font-family: Arial;
    font-weight: bold;
    float: right;
}


.FieldGroupHeader
{
    font-size: larger;
    font-weight: bold;
    color: #7FB539;
    background-color: #F0F0F0;
}

.FieldGroupHeaderLarge
{
    font-size: x-large;
    font-weight: bold;
    color: #000000;
    background-color: #C0C0C0;
    vertical-align: text-bottom;
}

.LabelCell
{
    vertical-align: top;
    width:150px;
}

.DataCell
{
    vertical-align: top;
    }

.labelCellLarge
{
    vertical-align: top;
}

.DataCellLarge
{
    width: 500px;
    vertical-align: top;
}

.Cell600
{
    width: 600px;
    vertical-align: top;
}

.Cell400
{
    width: 400px;
    vertical-align: top;
}

.Cell250
{
    width: 250px;
    vertical-align: top;
}

.Cell200
{
    width: 200px;
    vertical-align: top;
}

.Cell150
{
    width: 150px;
    vertical-align: top;
}

.Cell100
{
    vertical-align: top;
}

.Cell300
{
    width: 300px;
    vertical-align: top;
}

.Cell600
{
    width: 600px;
    vertical-align: top;
}

.Cell700
{
    width: 700px;
    vertical-align: top;
}

.Width500
{
    width: 500px;
    vertical-align: top;
}

.FooterBreak
{
  display: block;
  margin-top: 0.3em;
}

.ContentTable
{
    width:100%;
    
}

.ContentTableImageCell
{
    vertical-align: top;
    text-align: center;
}

.ContentTableImageCell500
{
    width:500px;
}

.ContentImage
{
    padding: 10px;
}

.GreenH2
{
    text-decoration: none;
    color: #7FB539;
    font-size: 14px;
    font-family: Arial;
    font-weight: bold;
}

.GreenH1
{
    text-decoration: none;
    color: #7FB539;
    font-size: 20px;
    font-family: Arial;
    font-weight: bold;
}

.BlackH1
{
    text-decoration: none;
    color: black;
    font-size: 20px;
    font-family: Arial;
    font-weight: bold;
}

.BlackNormal
{
    text-decoration: none;
    color: black;
    font-size: 14px;
    font-family: Arial;
    font-weight:normal;
}

#i3000Logo
{
    position: absolute; 
    top: 0px;         
    left:20px;       
    z-index:1;
}

#OracleLogo
{
    position: absolute; 
    top: 20px;         
    left:620px;       
    z-index:1;
}

.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=50);
	opacity: 0.50;
}

.updateProgress
{
    border-width: 1px;
    border-style: solid;
    background-color: #FFFFFF;
    position: absolute;
    width: 150px;
    height: 35px;
}

.iconButton
{
	cursor: pointer;
}

